/*
* {
margin : 0;
padding : 0;
}
html {
height : 100%;
}
body {
height : 100%;
color : #a4a4a4;
cursor : default;
font-size : 11px;
line-height : 16px;
text-align : center;
background-color : #000;
background-position : 50% 0;
background-repeat : no-repeat;
font-family : Tahoma, sans-serif;
}*/
/*a:link, a:visited {
color : #fff;
text-decoration : none;
}
a img {
border : 0;
}*/
div.wrap {
width : 450px;
height: 270px;
margin : 0 auto;
text-align : left;
float: left;

/*	margin: 0 7px 0 0;*/
}
div#top div#nav {
float : left;
clear : both;
width : 993px;
height : 52px;
margin : 22px 0 0;
}
div#top div#nav ul {
float : left;
width : 700px;
height : 52px;
list-style-type : none;
}
div#nav ul li {
float : left;
height : 52px;
}
div#nav ul li a {
border : 0;
height : 52px;
display : block;
line-height : 52px;
text-indent : -9999px;
}
div#header {
margin : -1px 0 0;
}
div#video-header {
height : 683px;
margin : -1px 0 0;
}
div#header div.wrap {
height : 270px;
/*background : url(images/header-bg.png) no-repeat 50% 0;*/
}
div#header div#slide-holder {
z-index : 40;
width : 450px;
height : 270px;
position : absolute;
}
div#header div#slide-holder div#slide-runner {
width : 450px;
height : 270px;
overflow : hidden;
position : absolute;
/*background-color: #006b6b;*/
}
div#header div#slide-holder img {
margin : 0;
display : none;
position : absolute;
}
div#header div#slide-holder div#slide-controls {
right : 0px;
top : 0;
width : 191px;
height : 100%;
display : none;
position : absolute;
background : url(../img/slide-bg.png) 0 0;
}
div#header div#slide-holder div#slide-controls p.text {
float : left;
color : #fff;
display : inline;
font-size: 1.15em;
line-height: 0.9em;
margin : 15px 0 0 20px;
}
div#header div#slide-holder div#slide-controls p#slide-nav {
float : right;
height : 24px;
display : inline;
margin : 11px 15px 0 0;
z-index: 2;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
float : left;
width : 24px;
height : 24px;
display : inline;
font-size : 11px;
margin : 0 5px 0 0;
line-height : 24px;
font-weight : bold;
text-align : center;
text-decoration : none;
background-position : 0 0;
background-repeat : no-repeat;
}
div#header div#slide-holder div#slide-controls p#slide-nav a.on {
background-position : 0 -24px;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
background-image : url(../img/silde-nav.png);
}
div#nav ul li a {
background : url(../img/nav.png) no-repeat;
}
div#slide-client{
	color: #FFFFFF;
    font-size: 1.3em;
    line-height: 0.9em;
    margin: 0 auto 12px;
    padding-top: 40px;
    width: 130px;
    font-family:"Georgia",Times,serif;
}
div#slide-desc{
	width: 130px;
	height: 140px;
	margin: 0 auto;
	color: #FFFFFF;
	font-size: 1em;
	line-height: .98em;
	font-family:"Georgia",Times,serif;
}
div#slide-controls a:link, a:visited {
	text-decoration:none;
}
div#slide-controls a:hover, a:active {
	color:#FFFFFF;
	text-decoration:underline;
}
